<div class="container">
  <div class="row justify-content-center">
    <div class="col">
      <div class="display-4">
        {{ "project" | translate }}/{{ "navigation_btn_add" | translate }}
      </div>
    </div>
  </div>
  <div class="row justify-content-center mt-5">
    <div class="col-6">
      <app-project-form [buttonName]="btnTitle"></app-project-form>
    </div>
  </div>
</div>
